// #[derive(Debug, Clone)]
// pub enum SearchMessage {
//     InputSubmitted,
// }

#[derive(Debug, Clone)]
pub enum Tab {
    Content,
    Settings,
}

#[derive(Debug, Clone)]
pub enum Message {
    InputChanged(String),
    SwitchTab(Tab),
}
